{
  "outfit_id": "plungingnecklinecorsetlatexdressill",
  "outfit_name": "Plungingnecklinecorsetlatexdressill",
  "wardrobe": {
    "base": "latex_dress",
    "head": "",
    "upper_body": "corset",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": ""
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/PlungingNecklineCorsetLatexDressILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "PlungingNecklineCorsetLatexDressILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Formal",
    "nsfw": true
  },
  "prompt": "plunging_neckline, corset, latex_dress, side_slit, narrow_waist, latex, pink_dress, shiny"
}